<?php

/**
 * 更新数据结构
 **/

$table = \Phpcmf\Service::M()->dbprefix('member_paylog');
if (\Phpcmf\Service::M()->is_table_exists($table)) {
    if (!\Phpcmf\Service::M()->is_field_exists($table, 'money')) {
        \Phpcmf\Service::M('table')->add_field($table, 'money', 'decimal(10,2)', 'NOT NULL', '余额');
    }
}
